@charset "UTF-8";

/* contact
---------------------------------------------------------------------------*/

/* form-wrap
------------------------------------*/
.form-wrap {
	position: relative;
	width: 100%;
	margin: 0 auto;
	max-width: 650px;
	line-height: 1.8;
}

.form-wrap > h2 {
	margin: 40px 0 12px;
/*
	border-bottom: 1px solid #DEE6E9;	
	padding-bottom: 5px;
*/
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 0.12em;
}

.form-wrap > h2:first-of-type {
	margin-top: 0;
}

.form-wrap > p {
	margin-bottom: 12px;
	padding: 0 5% 0 5%;
	text-align: justify;
	line-height: 1.9;
	letter-spacing: 0.06em;
}

.form-wrap > p a {
	text-decoration: underline;
}

.form-wrap > p tel {
	color: #105672;
	text-decoration: none !important;
}

.form-wrap dl {
	margin-top: 70px;
	width: 100%;
	box-sizing: border-box;
}

.form-wrap dl div {
	display: flex;
	margin-bottom: 20px;
}

.form-wrap dl div:last-of-type {
	margin-bottom: 0;
}

.form-wrap dt {
	font-weight: bold;
	letter-spacing: 0.07em;
	width: 30%;
	padding-left: 5px;
	box-sizing: border-box;
	transform: translateY(7px);
}

.form-wrap dt.must::after {
	position: absolute;
	content: "*";
	top: -5px;
	left: -5px;
}

.form-wrap dt.confirm {
	line-height: 1.1;
	transform: translateY(7px);
}

.form-wrap dt .txt-small {
	display: block;
	font-size: 11px;
}

.form-wrap dd {
	width: 70%;
}

.form-wrap .file dd {
	box-sizing: border-box;
	min-height: 40px;
	padding-top: 12px;
	font-size: 11px;
}

/* input
------------------------------------*/
.wpcf7-form-control-wrap {
	display: inline-block;
	width: 100%;
}

.form-wrap input[type="text"],
.form-wrap input[type="email"],
.form-wrap input[type="tel"],
.form-wrap textarea,
.btn-select .customSelect {
	font-family: '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
	box-sizing: border-box;
	border: 1px solid #DEE6E9;
	background-color: #ffffff;
	padding: 5px 15px;
	height: 40px;
	color: #000000;
	width: 100%;
	display: inline-block;
	font-size: 14px;
	letter-spacing: 0.1em;
	border-radius: 3px;
}

.form-wrap textarea {
	height: 285px;
	padding: 15px 20px;
}

.form-wrap .wpcf7-form-control {
	display: block !important;
	max-width: 100%;
	z-index: 2;
}

/* privacy check
------------------------------------*/
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
	.form-wrap input[type="checkbox"] {
		transform-origin: left center;
		transform: scale(1.2) translateY(0);
	}
}

@media all and (-ms-high-contrast:none){
	.privacy-check .wpcf7-list-item-label {
		transform: translateY(-1px);
	}
}

.privacy-check .wpcf7-not-valid-tip {
	margin: 10px 0 0;
}

.privacy-check p {
	margin-top: 7px;
	font-size: 13px;
	letter-spacing: 0.1em;
}

.check-wrap {
	padding-left: calc(32% - 9px);
	margin: 15px 0 45px;
}

.wpcf7-list-item {
	margin-left: 0;
}

.form-wrap .your-consent .wpcf7-list-item-label {
	display: inline-block;
	font-size: 13px;
	letter-spacing: 0.08em;
	transform: translate(14px,-2px);
	cursor: pointer;
	white-space: nowrap;
}

.form-wrap .your-consent .wpcf7-list-item-label a {
	text-decoration: underline;
}

_::-webkit-full-page-media, _:future, :root .form-wrap .your-consent .wpcf7-list-item-label {
	transform: translate(14px,0);
}

/* .btn-submit
------------------------------------*/
.form-wrap .btn-submit {
	display: block;
	position: relative;
	width: 103%;
	margin-left: -1.5%;
	box-sizing: border-box;
}

.form-wrap .btn-submit input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
	border: none;
	height: auto;
	margin: 0;
	transition: .15s linear;
	display: inline-block;
	padding: 14px 49px 16px 44px;
	width: 100%;
	line-height: 1.7;
	background: #105670;
	color: #fff;
	font-weight: 600;
	letter-spacing: 0.15em;
	border-radius: 5px;
	font-size: 15px;
}

.form-wrap .btn-submit::after {
	content: "";
	position: absolute;
	display: block;
	background: url(../img/share/ico-bullet-white.svg) no-repeat;
	top: 25px;
	right: 4%;
	width: 7px;
	height: 7px;
	pointer-events: none;
}

.form-wrap .btn-submit input:hover {
	opacity: 0.5;
}

/* error
------------------------------------*/
.form-wrap .txt-error,
.wpcf7-not-valid-tip {
	display: inline-block;
	margin: 8px 0 4px 2px;
	padding: 0;
	color: #105670;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 0.12em;
/* 	box-shadow: inset 0 -9px 0 0 #f5efe0; */
}

.screen-reader-response {
	display: none;
}

.txt-response,
.wpcf7-response-output {
	display: inline-block;
	margin: 15px 0 0 -5px;
	color: #105670;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0.12em;
	box-shadow: inset 0 -9px 0 0 #f5efe0;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
	border: none;
	margin: 25px 0 0;
	padding: 0;
}

.wpcf7 .ajax-loader {
	display: none !important;
}

.wpcf7 form .wpcf7-response-output {
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

.wpcf7 form.sent .wpcf7-response-output {
	border: none !important;
}